Subject: Hi

From: "Pankaj Chhabra" <[email-masked]>
Date: Sat, 12 Aug 2000 23:17:17 GMT

Hi,

I am sending Email to group for the first time. Not sure if this is the 
right procedure.

I would like to build linux for ARM 7. Could some one please tell me how to 
proceed. What tools do I need and from where can I get them?.
Where can I get the working kernel sources?

I bought uClinux 2.0.38.1 from Lineo, but kernel does not compile.

Thanks,

Pankaj

________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com

unsubscribe: body of `unsubscribe linux-arm' to [email-masked]
++        Please use [email-masked] for           ++
++                        kernel-related discussions.                      ++

---

From: Russell King - ARM Linux Admin <[email-masked]>
Date: Sun, 13 Aug 2000 00:34:26 +0100 (BST)

> I bought uClinux 2.0.38.1 from Lineo, but kernel does not compile.

You might want to look at:

http://aplionet.aplio.fr/uclinux/page3.htm

I'm not sure how useful it'll be, but its a starting point.
   _____
  |_____| ------------------------------------------------- ---+---+-
  |   |        Russell King       [email-masked]      --- ---
  | | | |            http://www.arm.linux.org.uk/            /  /  |
  | +-+-+                                                     --- -+-
  /   |               THE developer of ARM Linux              |+| /|\
 /  | | |                                                     ---  |
    +-+-+ -------------------------------------------------  /\\\  |